=== data/CMakeLists.txt ===

add_subdirectory(flags)

########### install files ###############

install(FILES
afghanistan.kgm
afghanistan.png
africa.kgm
africa.png
albania_districts.kgm
albania_districts.png
albania_prefectures.kgm
albania_prefectures.png
algeria.kgm
algeria.png
andhrapradesh.kgm
andhrapradesh.png
andorra.kgm
andorra.png
angola_provinces.kgm
angola_provinces.png
argentina.kgm
argentina.png
armenia.kgm
armenia.png
arunachalpradesh.kgm
arunachalpradesh.png
asia.kgm
asia.png
assam-district-map.png
assam.kgm
australia.kgm
australia.png
austria.kgm
austria.png
azerbaijan.kgm
azerbaijan.png
bangladesh.kgm
bangladesh.png
belarus.kgm
belarus.png
belgium.kgm
belgium.png
belize.kgm
belize.png
bhutan.kgm
bhutan.png
bihar-map.png
bihar.kgm
bolivia.kgm
bolivia.png
bosnia-herzegovina.kgm
bosnia-herzegovina.png
botswana.kgm
botswana.png
brazil.kgm
brazil.png
bulgaria.kgm
bulgaria.png
burma.kgm
burma.png
burkina_provinces.kgm
burkina_provinces.png
burkina_regions.kgm
burkina_regions.png
cameroon_departments.kgm
cameroon_departments.png
cameroon_provinces.kgm
cameroon_provinces.png
canada.kgm
canada.png
caribbean.kgm
caribbean.png
catalonia_comarques.kgm
catalonia_comarques.png
chhattisgarh.kgm
chhattisgarh.png
chile.kgm
chile.png
china.kgm
china.png
colombia.kgm
colombia.png
costa_rica.kgm
costa_rica.png
cuba.kgm
cuba.png
cyprus.kgm
cyprus.png
czech.kgm
czech.png
denmark_counties.kgm
denmark_counties.png
dominican_republic.kgm
dominican_republic.png
ecuador.kgm
ecuador.png
egypt.kgm
egypt.png
el_salvador.kgm
el_salvador.png
emirates.kgm
emirates.png
estonia.kgm
estonia.png
europe.kgm
europe.png
finland_regions.kgm
finland_regions.png
france.kgm
france.png
france_regions.kgm
france_regions.png
georgia.kgm
georgia.png
germany.kgm
germany.png
ghana.kgm
ghana.png
goa.kgm
goa.png
great-britain_counties.kgm
great-britain_counties.png
greece.kgm
greece_peripheries.kgm
greece_peripheries.png
greece.png
greece_prefectures.kgm
greece_prefectures.png
guatemala.kgm
guatemala.png
gujarat.kgm
gujarat.png
guyana.kgm
guyana.png
haiti.kgm
haiti.png
haryana.kgm
haryana.png
himachal_pradesh.kgm
himachal_pradesh.png
honduras.kgm
honduras.png
hungary.kgm
hungary.png
hungary_regions.kgm
hungary_regions.png
iceland_regions.kgm
iceland_regions.png
india.kgm
india.png
indonesia.kgm
indonesia.png
iran.kgm
iran.png
iraq.kgm
iraq.png
ireland_provinces.kgm
ireland_provinces.png
israel.kgm
israel.png
italy.kgm
italy.png
italyprovince.kgm
italyprovince.png
jamaica.kgm
jamaica.png
japan.kgm
japan.png
jharkhand.kgm
jharkhand-map.png
kazakhstan.kgm
kazakhstan.png
kyrgyzstan.kgm
kyrgyzstan.png
latvia.kgm
latvia.png
liechtenstein.kgm
liechtenstein.png
lithuania_municipalities.kgm
lithuania_municipalities.png
luxembourg_cantons.kgm
luxembourg_cantons.png
malaysia.kgm
malaysia.png
manipur.kgm
manipur.png
mexico_states.kgm
mexico_states.png
mongolia.kgm
mongolia.png
ncamerica.kgm
ncamerica.png
nepal_zones.kgm
nepal_zones.png
netherlands.kgm
netherlands.png
new-zealand.kgm
new-zealand.png
nicaragua.kgm
nicaragua.png
north_korea.kgm
north_korea.png
norway.kgm
norway.png
oceania.kgm
oceania.png
oman.kgm
oman.png
pakistan.kgm
pakistan.png
panama.kgm
panama.png
paraguay.kgm
paraguay.png
peru.kgm
peru.png
philippines.kgm
philippines.png
poland.kgm
poland.png
portugal_districts.kgm
portugal_districts.png
portugal_provinces.kgm
portugal_provinces.png
portugal_regions.kgm
portugal_regions.png
puertorico.kgm
puertorico.png
republic_of_ireland.kgm
republic_of_ireland.png
romania.kgm
romania.png
russia_districts.kgm
russia_districts.png
russia_subjects.kgm
russia_subjects.png
san-marino.kgm
san-marino.png
saudi_arabia.kgm
saudi_arabia.png
sikkim.kgm
sikkim.png
slovakia.kgm
slovakia.png
slovenia_traditional.kgm
slovenia_traditional.png
south_africa.kgm
south_africa.png
southamerica.kgm
southamerica.png
southkorea.kgm
southkorea.png
spain.kgm
spain.png
spain_provinces.kgm
spain_provinces.png
sri-lanka.kgm
sri-lanka.png
sudan.kgm
sudan.png
suriname.kgm
suriname.png
sweden.kgm
sweden.png
switzerland.kgm
switzerland.png
tamilnadu.kgm
tamilnadu.png
tajikistan.kgm
tajikistan.png
thailand.kgm
thailand.png
tripura.kgm
tripura.png
turkey.kgm
turkey.png
turkmenistan.kgm
turkmenistan.png
ukraine.kgm
ukraine.png
uruguay.kgm
uruguay.png
usa.kgm
usa.png
uzbekistan.kgm
uzbekistan.png
venezuela.kgm
venezuela.png
vietnam.kgm
vietnam.png
virginia.kgm
virginia.png
waters_world-class.kgm
waters_world-class.png
westbengal.kgm
westbengal.png
world_continents.kgm
world_continents.png
world.kgm
world.png
yemen.kgm
yemen.png
zaire2006.kgm
zaire2006.png
zambia_districts.kgm
zambia_districts.png
zambia_provinces.kgm
zambia_provinces.png
zimbabwe_districts.kgm
zimbabwe_districts.png
zimbabwe.kgm
zimbabwe.png
DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/)
