=== data/flags/colombia/CMakeLists.txt ===

########### install files ###############

install(FILES
   amazonas.png
   atlantico.png
   caldas.png
   cauca.png
   cordoba.png
   guainia.png
   huila.png
   narinyo.png
   quindio.png
   standrew.png
   valle.png
   antioquia.png
   bolivar.png
   caqueta.png
   cesar.png
   cundinamarca.png
   guajira.png
   magdalena.png
   nsantander.png
   risaralda.png
   sucre.png
   vaupes.png
   arauca.png
   boyaca.png
   casanare.png
   choco.png
   dc.png
   guaviare.png
   meta.png
   putumayo.png
   santander.png
   tolima.png
   vichada.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/colombia)
