=== data/flags/estonia/CMakeLists.txt ===

########### install files ###############

install(FILES
Ida-Virumaa_flag.png  Laanemaa_flag.png       Polvamaa_flag.png  Tartumaa_flag.png     Vorumaa_flag.png
Harjumaa_flag.png  Jarvamaa_flag.png     Laane-Virumaa_flag.png  Raplamaa_flag.png  Valgamaa_flag.png
Hiiumaa_flag.png   Jogevamaa_flag.png    Parnumaa_flag.png       Saaremaa_flag.png  Viljandimaa_flag.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/estonia)
