=== data/flags/ghana/CMakeLists.txt ===

########### install files ###############

install(FILES
   ashanti.png
   brongahafo.png
   central.png
   eastern.png
   greateraccra.png
   volta.png
   western.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/ghana)
