=== data/flags/ireland/CMakeLists.txt ===

install(FILES
	leinster.png
	munster.png
	connacht.png
	ulster.png

	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/ireland)
