=== data/flags/norway/CMakeLists.txt ===

########### install files ###############

install(FILES
  agder.png
  innlandet.png
  more_og_romsdal.png
  nordland.png
  oslo.png
  blurred_oslo.png
  rogaland.png
  troms_og_finnmark.png
  trondelag.png
  vestfold_og_telemark.png
  vestland.png
  viken.png

	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/norway)
