=== data/flags/russia/CMakeLists.txt ===

install(FILES
	adygeya.png
	altai_krai.png
	altai_republic.png
	amur_oblast.png
	arkhangelsk_oblast.png
	astrakhan_oblast.png
	bashkortostan.png
	belgorod_oblast.png
	bryansk_oblast.png
	buryatia.png
	chechen_republic.png
	chelyabinsk_oblast.png
	chukotka.png
	chuvashia.png
	dagestan.png
	ingushetia.png
	irkutsk_oblast.png
	ivanovo_oblast.png
	jewish_autonomous_oblast.png
	kabardino-balkaria.png
	kaliningrad_oblast.png
	kalmykia.png
	kaluga_oblast.png
	kamchatka_krai.png
	karachay-cherkessia.png
	karelia.png
	kemerovo_oblast.png
	khabarovsk_krai.png
	khakassia.png
	khantia-mansia.png
	kirov_oblast.png
	komi.png
	kostroma_oblast.png
	krasnodar_krai.png
	krasnoyarsk_krai.png
	kurgan_oblast.png
	kursk_oblast.png
	leningrad_oblast.png
	lipetsk_oblast.png
	magadan_oblast.png
	mari_el.png
	mordovia.png
	moscow_oblast.png
	moscow.png
	murmansk_oblast.png
	nenets_autonomous_district.png
	nizhny_novgorod_oblast.png
	north_ossetia.png
	novgorod_oblast.png
	novosibirsk_oblast.png
	omsk_oblast.png
	orenburg_oblast.png
	oryol_oblast.png
	penza_oblast.png
	perm_krai.png
	primorsky_krai.png
	rostov_oblast.png
	ryazan_oblast.png
	saint_petersburg.png
	sakhalin_oblast.png
	sakha.png
	samara_oblast.png
	saratov_oblast.png
	smolensk_oblast.png
	stavropol_krai.png
	sverdlovsk_oblast.png
	tambov_oblast.png
	tatarstan.png
	tomsk_oblast.png
	tula_oblast.png
	tuva.png
	tver_oblast.png
	tyumen_oblast.png
	udmurtia.png
	ulyanovsk_oblast.png
	vladimir_oblast.png
	volgograd_oblast.png
	vologda_oblast.png
	voronezh_oblast.png
	yamal-nenets_autonomous_district.png
	yaroslavl_oblast.png
	zabaykalsky_krai.png

	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/russia)
