=== data/flags/ukraine/CMakeLists.txt ===

########### install files ###############

install(FILES
Cherkasy.png
blurred_Cherkasy.png
Crimea.png         
Ivano-Frankivsk.png  
Khmelnitsky.png  
Kyiv.png     
Mykolayiv.png  
Rivne.png            
Ternopil.png  
Zakarpatya.png
Chernigiv.png   
Dnipopetrovsk.png  
Kharkiv.png          
Kirovohrad.png   
Lugansk.png  
Odesa.png      
Sevastopol-city.png  
Vinnytsa.png  
Zaporizhya.png
Chernivtsi.png  
Donetsk.png        
Kherson.png          
Kyiv-city.png    
Lviv.png     
Poltava.png    
Sumi.png             
Volyn.png     
Zhitomir.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/ukraine)
