## kgeography 25.08.2+p24.04+vstable+git20251015.1144

=== debian/changelog ===
kgeography (4:25.08.2+p24.04+vstable+git20251015.1144-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:45:04 +0000

kgeography (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:57:05 +0000
