## kgeography 25.08.2+p24.04+vstable+git20251024.0205

=== debian/changelog ===
kgeography (4:25.08.2+p24.04+vstable+git20251024.0205-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 02:05:46 +0000
