=== data/flags/germany/CMakeLists.txt ===

########### install files ###############

install(FILES
   baden_wurttemberg.png
   bavaria.png
   berlin.png
   brandenburg.png
   bremen.png
   hamburg.png
   hesse.png
   mecklenburg_western_pomerania.png
   lower_saxony.png
   north_rhine_westphalia.png
   rhineland_palatinate.png
   saarland.png
   saxony.png
   saxony_anhalt.png
   schleswig_holstein.png
   thuringia.png	
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/germany)
