## kgeography 25.08.3+p24.04+vunstable+git20251201.0117

=== debian/changelog ===
kgeography (4:25.08.3+p24.04+vunstable+git20251201.0117-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 01:17:17 +0000

kgeography (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:39:59 +1000
