## kgeography 25.12.0+p24.04+vstable+git20260102.1136

=== debian/changelog ===
kgeography (4:25.12.0+p24.04+vstable+git20260102.1136-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 11:36:52 +0000
