## kgeography 25.12.1+p24.04+vstable+git20260204.0046

=== debian/changelog ===
kgeography (4:25.12.1+p24.04+vstable+git20260204.0046-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 00:46:22 +0000
