=== debian/changelog ===
kgeography (4:25.12.2+p24.04+vunstable+git20260206.1059-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 10:59:24 +0000

kgeography (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:33:40 +0000
